/* Default CSS Stylesheet for a new Web Application project */

html, body
{
	background-color: #e0e0e0;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

#wrapper
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#header_main
{
	height: 100px;
	background-color: #31659c;
	text-align: right;
}
#header_right
{
	float: right;
	padding: 10px 10px 0px 0px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}
#header_left
{
	float: left;
}
#main_content
{
	padding: 0px;
	margin: 0px;	
}

#header_bar
{
	background: url(images/titlebar.gif) repeat-x scroll left top;
	height: 30px;
	width: 100%;
	font-size: 12px;
}

#center_main
{
	background: #e0e0e0 repeat scroll 0%;
	min-height: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

.button
{
	background: url(images/button.jpg) no-repeat scroll 0%;
	border: 1px solid gray;
	color: #003366;
	cursor: pointer;
	font-family: Verdana,Arial,Helvetica;
	font-size: 0.9em;
	font-weight: bold;
	margin: 18px 0pt 0pt;
	padding: 2px 0pt;
	width: 75px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.button2
{
	background-image: url(images/blue_button.jpg);
	cursor: pointer;
	font-family: Verdana,Arial,Helvetica;
	font-size: 0.9em;
	color: White;
	margin: 0px 0pt 0pt;
	padding: 2px 0pt;
	width: 75px;
}

.label1
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 9pt;
}
.txtbox1
{
	font-family: Verdana;
	font-size: 9px;
}

.textbox
{
	background: url("images/bgTextBox.gif") repeat-x scroll left top white;
	border-color: #A8BAC2 #DFE5E7 #DFE5E7 #A8BAC2;
	border-right: 1px solid #DFE5E7;
	border-style: solid;
	border-width: 1px;
	color: #11354A;
	font-family: verdana;
	font-size: 8pt;
	height: 15px;
	margin: 1px;
	padding: 1px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.ulimateeditor
{
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.popupControl
{
	z-index:1;
}
.dropdown
{
	background: url("images/bgTextBox.gif") repeat-x scroll left top white;
	border-color: #A8BAC2 #DFE5E7 #DFE5E7 #A8BAC2;
	border-right: 1px solid #DFE5E7;
	border-style: solid;
	border-width: 1px;
	color: #11354A;
	font-family: verdana;
	font-size: 8pt;
	height: 20px;
	margin: 1px;
	padding: 1px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.linkbutton1
{
	color: #0A94D6;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
.linkbutton2
{
	color: #0A94D6;
	font-weight: bold;
	font-size: 10px;
}

.linkbuttongrid
{
	color: #144CA4;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
.linkbuttongrid:hover
{
	color: Orange;
}
.linkbutton
{
	color: Black;
	text-decoration: none;
}
.linkbutton:hover
{
	color: Orange;
}

.linkbutton1:hover
{
	color: #F88B19;
}

.invoice_header_bold1
{
	font-size: 9px;
	font-weight: bold;
}

.invsummary
{
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.invsummary table.properties
{
	table-layout: fixed;
	border-collapse: collapse;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}
.invsummary table.properties tr
{
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.invsummary table.properties th
{
	color: #666666;
	font-weight: bold;
	font-size: 10px;
	text-align: left;
	width: 320px;
	padding: 5px 0px 5px 0px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}
.invsummary table.properties td
{
	padding: 5px 0px 5px 0px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

#login_box
{
	margin-top: 0px;
	border: solid 1px black;
	height: 230px;
	width: 400px;
	background-color: #f9f0cb;
	float: left;
}

.box
{
	background-color: #fef9e5;
	margin-left: 20px;
	border: solid 1px gray;
	padding: 10px 0px 10px 10px;
}

.collapse_panel
{
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 0px;
	position: relative; /* peekaboo bug fix for IE6 */
	min-width: 0; /* peekaboo bug fix for IE7 */
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
	left: 0pt;
	margin: auto;
	position: absolute;
	top: 0pt;
	z-index: 100;
}

.modalPopup
{
	background-color: #f6f6f6;
	border-width: 3px;
	border-style: solid;
	border-color: #9ab1d6;
	padding: 0px;
	overflow: auto;
}

.errorbox
{
	border: solid 1px #febf66;
	width: 550px;
	height: 70px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #f7f3dd;
}

.gridrow
{
}

.gridrow:hover
{
	background-color: #fffacd;
	color: #000;
}

.dashedline {
    border-bottom: 1px dashed Black;
}

#warning_box
{
	background-color:#FFC;
	border:solid 2px #FFCC34;
	
}

.label_invoice_warning
{	
	font-weight: bold;
	font-size:12px;
	color: red;
}
/*** CSS for popup box ***/

.popUpArrowPanel
{
	display: none;
}

.popUpArrowBoxTable
{
	width: 380px;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

.popUpArrowBoxTdTopLeft
{
	width: 75px;
	height: 28px;
	background-image: url('images/popup/BoxTopLeft.png');
	background-repeat: no-repeat;
}

.popUpArrowBoxTdTopSide
{
	background-image: url('images/popup/BoxSideTop.png');
	background-repeat: repeat-x;
	width: 160px;
}

.popUpArrowBoxTdTopRight
{
	width: 28px;
	height: 28px;
	background-image: url('images/popup/BoxTopRight.png');
	background-repeat: no-repeat;
}

.popUpArrowBoxTdTopArrow
{
	vertical-align: top;
	background-image: url('images/popup/BoxTopLeftArrow.png');
	background-repeat: no-repeat;
	position: relative;
	left: 75px;
	top: -28px;
	height: 94px;
	width: 75px;
}

.popUpArrowBoxTdSideLeft
{
	vertical-align: top;
	width: 75px;
	height: 120px;
	background-image: url('images/popup/BoxSideLeft.png');
	background-repeat: repeat-y;
}

.popUpArrowBoxTdContent
{
	vertical-align: top;
	background: url('images/popup/SpacerWhite.gif');
}

.popUpArrowBoxTdSideRight
{
	width: 28px;
	height: 120px;
	background-image: url('images/popup/BoxSideRight.png');
	background-repeat: repeat-y;
}

.popUpArrowBoxTdBottomLeft
{
	width: 75px;
	height: 28px;
	background-image: url('images/popup/BoxBottomLeft.png');
	background-repeat: no-repeat;
}

.popUpArrowBoxTdBottomSide
{
	background-image: url('images/popup/BoxSideBottom.png');
	background-repeat: repeat-x;
	width: 160px;
}

.popUpArrowBoxTdBottomRight
{
	width: 28px;
	height: 28px;
	background-image: url('images/popup/BoxBottomRight.png');
	background-repeat: no-repeat;
}

.tooltip 
{ 
	border:2px solid #317082;   /* Border width */
	left:18px;  /* Same as border thickness */
	top:0px; 
	position:absolute; 
	width:500px;     /*Width of tooltip content */
	height:100px;   /* Height of tooltip content */
	background-color:#FFF;  /* Background color */
	padding:5px;    /* Space between border and content */
	font-size:1.0em;    /* Font size of content */
	overflow:auto;  /* Hide overflow content */
	z-index:1;  
	visibility:hidden;
        
} 
 